Subject: Domingo 26, 0:15 TV3 - La màscara negra
From: koali@...
To: [email-masked]
Date: Sat, 25 Aug 2001 12:23:07 -0000

TV3 vuelve a poner este productillo de cine Hong Kong con el eléctrico
y espectacular Jet Li. Para los que desconozcan el género, una ocasión
de ampliar fronteras y descubrir un cine de acción muy diferente al
americano (de culto, para algunos). Para los incondicionales, una más.